@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,700i");
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?mkko40");
  src: url("../fonts/icomoon.eot?mkko40#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?mkko40") format("truetype"), url("../fonts/icomoon.woff?mkko40") format("woff"), url("../fonts/icomoon.svg?mkko40#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-corporateIcon:before {
  content: "\e937"; }

.icon-internationalIcon:before {
  content: "\e938"; }

.icon-militaryBenefitsIcon:before {
  content: "\e939"; }

.icon-miltarySpecialIcon:before {
  content: "\e93a"; }

.icon-printerIcon:before {
  content: "\e93b"; }

.icon-kaplanCircleIcon:before {
  content: "\e920"; }

.icon-locatorIcon:before {
  content: "\e921"; }

.icon-mapIcon:before {
  content: "\e922"; }

.icon-articlesIcon:before {
  content: "\e923"; }

.icon-bizPhoneIcon:before {
  content: "\e924"; }

.icon-blogIcon:before {
  content: "\e925"; }

.icon-brochureIcon:before {
  content: "\e926"; }

.icon-checkboxIcon:before {
  content: "\e927"; }

.icon-checkIcon:before {
  content: "\e928"; }

.icon-downloadPDFIcon:before {
  content: "\e929"; }

.icon-downloadIcon:before {
  content: "\e92a"; }

.icon-emailIcon:before {
  content: "\e92b"; }

.icon-faxIcon:before {
  content: "\e92c"; }

.icon-ipadIcon:before {
  content: "\e92d"; }

.icon-laptopIcon:before {
  content: "\e92e"; }

.icon-signUpIcon:before {
  content: "\e92f"; }

.icon-netPriceIcon:before {
  content: "\e930"; }

.icon-shareIcon:before {
  content: "\e931"; }

.icon-studentClubsIcon:before {
  content: "\e932"; }

.icon-tuitionCompareIcon:before {
  content: "\e933"; }

.icon-pressReleaseIcon:before {
  content: "\e934"; }

.icon-travelIcon:before {
  content: "\e935"; }

.icon-placeHolder:before {
  content: "\e936"; }

.icon-militaryIcon:before {
  content: "\e91b"; }

.icon-scholarshipsIcon:before {
  content: "\e91c"; }

.icon-capIcon:before {
  content: "\e91d"; }

.icon-grantsIcon:before {
  content: "\e91e"; }

.icon-aidIcon:before {
  content: "\e91f"; }

.icon-facebookIcon:before {
  content: "\e916"; }

.icon-googleIcon:before {
  content: "\e917"; }

.icon-linkedinIcon:before {
  content: "\e918"; }

.icon-pinterestIcon:before {
  content: "\e919"; }

.icon-youtubeIcon:before {
  content: "\e91a"; }

.icon-gradCapIcon:before {
  content: "\e90e"; }

.icon-infoIcon:before {
  content: "\e90f"; }

.icon-iphoneIcon:before {
  content: "\e910"; }

.icon-kaplanTorchIcon:before {
  content: "\e911"; }

.icon-liveChatIcon:before {
  content: "\e912"; }

.icon-loginIcon:before {
  content: "\e913"; }

.icon-magnifyIcon:before {
  content: "\e914"; }

.icon-videoIcon:before {
  content: "\e915"; }

.icon-leftArrowIcon:before {
  content: "\e90b"; }

.icon-priorCreditsIcon:before {
  content: "\e90c"; }

.icon-rightArrowIcon:before {
  content: "\e90d"; }

.icon-calendarIcon:before {
  content: "\e900"; }

.icon-downArrowIcon:before {
  content: "\e901"; }

.icon-instagramIcon:before {
  content: "\e902"; }

.icon-locationIcon:before {
  content: "\e903"; }

.icon-monitorIcon:before {
  content: "\e904"; }

.icon-newsIcon:before {
  content: "\e905"; }

.icon-playIcon:before {
  content: "\e906"; }

.icon-searchIcon:before {
  content: "\e907"; }

.icon-socialIcon:before {
  content: "\e908"; }

.icon-twitterIcon:before {
  content: "\e909"; }

.icon-upArrowIcon:before {
  content: "\e90a"; }

body {
  color: #333d46;
  font-family: "Open Sans", sans-serif;
  font-size: 100%;
  font-weight: 400;
  line-height: 1.45;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.accessible {
  padding: 10px;
  position: absolute;
  left: -9999em;
  background: #fff; }
  .accessible ul {
    text-align: right; }
    .accessible ul li {
      margin: 0 0 0 .5em;
      display: inline; }
  .accessible.show {
    position: relative;
    left: 0; }

.wrap {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
  box-sizing: border-box; }
  @media (min-width: 768px) {
    .wrap {
      width: 740px; } }
  @media (min-width: 1200px) {
    .wrap {
      width: 1160px; } }

#content-wrapper.wrap {
  padding: 0;
  padding-bottom: 40px; }
  @media (max-width: 1199px) {
    #content-wrapper.wrap {
      padding-top: 68px; } }

#left-col {
  padding: 0 15px; }
  @media (min-width: 1200px) {
    #left-col {
      width: 22%;
      float: left; } }

#right-col {
  margin-top: 20px;
  padding: 0 15px; }
  @media (min-width: 1200px) {
    #right-col {
      width: 75%;
      float: right;
      margin: 0; } }

#left-col,
#content-col,
#right-col {
  box-sizing: border-box; }

#header {
  background: #000;
  position: fixed;
  z-index: 50;
  left: 0;
  top: 0;
  width: 100%;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); }
  @media (min-width: 1200px) {
    #header {
      background: #fff; } }
  #header #hdr-inner {
    position: relative;
    height: 68px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -o-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; }
  #header #logo {
    float: left; }
    #header #logo a {
      display: inline-block;
      width: 300px;
      height: 48.5px;
      background-image: url("../images/logo-light.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center left; }
      @media (min-width: 1200px) {
        #header #logo a {
          background-image: url("../images/logo-dark.png"); } }
  #header #hdr-right ul {
    text-align: right;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -o-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; }
  #header #hdr-right li {
    font-size: 13px;
    display: inline-block;
    text-align: center;
    vertical-align: top; }
    @media (min-width: 768px) {
      #header #hdr-right li {
        font-size: 14px;
        padding-left: 1.82vw;
        padding-right: 1.82vw; } }
    @media (min-width: 1200px) {
      #header #hdr-right li {
        padding-left: 10px;
        padding-right: 10px; } }
    #header #hdr-right li:last-child {
      padding-right: 0; }
  #header #hdr-right a {
    color: #fff;
    padding: 3px 8px;
    padding: 0.1875rem 0.5rem;
    display: block;
    font-weight: 700;
    text-decoration: none; }
    @media (min-width: 768px) {
      #header #hdr-right a {
        padding: 0; } }
    #header #hdr-right a:hover, #header #hdr-right a:focus {
      color: #25c0f9; }
  #header #hdr-right .nav-icon {
    display: block; }
    @media (min-width: 768px) {
      #header #hdr-right .nav-icon {
        display: inline;
        float: left;
        padding-right: 10px; } }
    #header #hdr-right .nav-icon span {
      width: auto;
      font-size: 19px; }
      @media (min-width: 768px) {
        #header #hdr-right .nav-icon span {
          font-size: 20px; } }

#edition {
  background: #3B3B3B;
  color: #fff;
  font-size: 20px;
  padding: 13px;
  padding: 0.8125rem;
  line-height: 30px; }
  @media (max-width: 1199px) {
    #edition {
      display: none; } }

#document-hdr {
  font-weight: 700;
  font-size: 17px;
  border-bottom: 1px solid #ccc;
  margin: 0 0 5px;
  padding: 0 0 5px; }

#documents li + li {
  margin-top: 4px; }

#documents a {
  color: #333d46;
  text-decoration: none;
  font-size: 15px; }
  #documents a:hover, #documents a:focus {
    text-decoration: underline; }

#cat-title-area {
  background: #000;
  display: none;
  position: relative;
  z-index: 49; }
  @media (min-width: 1200px) {
    #cat-title-area {
      margin-top: 68px;
      padding: 15px 0;
      display: block; } }
  #cat-title-area h1#cat-title {
    color: #fff;
    font-size: 2em;
    font-weight: 700;
    float: left; }
  #cat-title-area #search {
    float: right;
    padding-top: 2px; }
    #cat-title-area #search form {
      float: left;
      position: relative; }
  #cat-title-area input[type=text] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    background-color: #3B3B3B;
    width: 260px;
    height: 42px;
    padding: 0;
    line-height: 42px;
    border: 0;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 45px;
    color: transparent;
    color: #fff;
    outline: none;
    box-sizing: border-box; }
    #cat-title-area input[type=text]::-ms-clear {
      display: none; }
  #cat-title-area button {
    color: #fff;
    height: 42px;
    width: 42px;
    position: absolute;
    right: 0;
    top: 0;
    background: none;
    cursor: pointer;
    text-align: center; }
    #cat-title-area button span.icon-searchIcon {
      position: relative;
      top: 1px; }
  #cat-title-area ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff; }
  #cat-title-area ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff; }
  #cat-title-area :-ms-input-placeholder {
    /* IE 10+ */
    color: #fff; }
  #cat-title-area :-moz-placeholder {
    /* Firefox 18- */
    color: #fff; }

#navigation {
  background: #000;
  padding: 6px 20px; }
  @media (max-width: 1199px) {
    #navigation .wrap {
      padding: 0;
      width: 100%; } }
  @media (min-width: 1200px) {
    #navigation ul li {
      display: inline-block;
      padding: 33px 24px 23px 0;
      padding: 2.0625rem 1.5rem 1.4375rem 0; } }
  #navigation ul li a {
    display: block;
    text-decoration: none;
    font-weight: 600;
    color: #fff;
    padding: 16px 35px 16px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.11);
    font-size: 19px; }
    @media (min-width: 1200px) {
      #navigation ul li a {
        padding: 0 0 8px;
        font-size: 16px;
        border-bottom: 3px solid transparent; } }
    #navigation ul li a:hover, #navigation ul li a:focus {
      color: #25c0f9;
      border-bottom-color: #25c0f9; }

#secondary-nav {
  padding: 6px 20px;
  background: #C28E0E; }
  @media (min-width: 1200px) {
    #secondary-nav {
      padding: 0;
      -webkit-box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 15px 0 rgba(0, 0, 0, 0.1); } }
  @media (max-width: 1199px) {
    #secondary-nav .wrap {
      padding: 0;
      width: 100%; } }
  #secondary-nav .wrap {
    padding: 0; }
  @media (min-width: 1200px) {
    #secondary-nav li {
      display: inline-block; } }
  @media (min-width: 1200px) {
    #secondary-nav li#mobile-print-btn {
      display: none; } }
  #secondary-nav li a {
    text-decoration: none;
    color: #fff;
    padding: 8px 0;
    display: block;
    font-size: 19px; }
    #secondary-nav li a:hover, #secondary-nav li a:focus {
      color: #98700D;
      color: #fff; }
    @media (min-width: 1200px) {
      #secondary-nav li a {
        color: #000;
        padding: 16px 10px 14px;
        padding: 1rem 0.625rem 0.875rem;
        font-weight: 600;
        font-size: 15px; }
        #secondary-nav li a:hover, #secondary-nav li a:focus {
          color: #fff;
          background: #98700D; } }

#hamburger {
  float: right;
  cursor: pointer;
  display: inline-block;
  margin: 8px 0;
  border: 1px solid transparent;
  position: relative;
  background: #000; }
  @media (min-width: 1200px) {
    #hamburger {
      display: none; } }
  #hamburger span.icon-bar {
    display: block;
    background: #fff;
    width: 31px;
    height: 3px;
    border-radius: 3px;
    transition: all .25s ease-in-out; }
    #hamburger span.icon-bar + .icon-bar {
      margin-top: 9px; }

@media (min-width: 1200px) {
  #sidebar {
    margin: 17px 0 0 0; } }

#important-documents {
  margin-bottom: 20px; }
  @media (max-width: 1199px) {
    #important-documents {
      margin-top: 20px; } }
  #important-documents button {
    background: #3B3B3B;
    color: #fff;
    cursor: pointer;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
    padding: 13px;
    line-height: 30px; }
    #important-documents button:focus {
      outline-color: #C28E0E; }
    #important-documents button:after {
      content: "\e901";
      font-family: "icomoon";
      float: right;
      display: inline-block;
      line-height: 30px;
      font-size: 11px; }
    #important-documents button[aria-expanded=true]:after {
      content: '\e90a'; }
  #important-documents ul {
    background: #fff;
    border: 1px solid #a6adb9;
    padding: 13px 10px; }
    #important-documents ul[aria-hidden=true] {
      display: none; }
  #important-documents li {
    line-height: 1.3;
    padding-left: 20px;
    text-indent: -14px; }
    #important-documents li:before {
      content: '\f105';
      font-family: FontAwesome;
      margin-right: 8px; }
  #important-documents li + li {
    margin-top: 10px; }
  #important-documents a {
    text-decoration: none;
    color: #333d46; }
    #important-documents a:hover, #important-documents a:focus {
      text-decoration: underline; }

#cl-menu ul.nav li a {
  display: inline-block;
  text-decoration: none;
  color: #63737d;
  margin: 3px 0px;
  font-weight: 600;
  font-size: 15px; }
  #cl-menu ul.nav li a:hover, #cl-menu ul.nav li a:focus {
    text-decoration: underline; }

#cl-menu ul.nav li.active > a {
  font-weight: bold; }

#cl-menu ul.nav li.self > a {
  text-decoration: underline; }

#cl-menu ul.nav ul.nav {
  padding: 0 0 5px 14px; }

#cl-menu > ul.nav {
  border-bottom: 1px solid #a6adb9; }
  #cl-menu > ul.nav > li {
    border: 1px solid #a6adb9; }
    #cl-menu > ul.nav > li > a {
      display: block;
      font-size: 18px;
      font-weight: 600;
      line-height: 24px;
      padding: 10px 13px 10px 9px;
      margin: 0 0 0 -1px;
      border-left: 4px solid transparent; }
    #cl-menu > ul.nav > li.active > a,
    #cl-menu > ul.nav > li > a:hover,
    #cl-menu > ul.nav > li > a:focus {
      color: #000;
      border-left-color: #C28E0E;
      text-decoration: none; }

#sidebar-nav-mobile {
  display: block;
  width: 100%;
  box-sizing: border-box;
  text-align: left;
  background: #3B3B3B;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  font-size: 1em; }
  #sidebar-nav-mobile:before {
    content: "\f0c9";
    font-family: FontAwesome;
    margin-right: 10px; }
  @media (min-width: 1200px) {
    #sidebar-nav-mobile {
      display: none; } }

.onthispage {
  margin: 20px 0;
  border: 1px solid #ddd; }
  .onthispage .otp-title {
    font-weight: 400;
    background: #3B3B3B;
    padding: 10px 15px;
    color: #fff; }
  .onthispage ul {
    padding: 15px; }
    .onthispage ul li {
      margin: 0 0 0.5em; }
      .onthispage ul li:last-child {
        margin: 0; }
      .onthispage ul li a {
        text-decoration: none;
        color: inherit; }
        .onthispage ul li a:hover, .onthispage ul li a:focus {
          text-decoration: underline; }
      .onthispage ul li ul {
        margin: 0;
        list-style: none; }
    .onthispage ul ul {
      padding: 10px 0 0 15px; }
  #content .onthispage ul {
    margin-bottom: 0; }
    #content .onthispage ul ul {
      margin: 0; }

#sidebaredit,
.onthispageedit {
  text-decoration: none; }

#breadcrumb {
  min-height: 40px; }
  #breadcrumb ul {
    padding: 20px 0;
    margin-left: 10px; }
    @media (min-width: 768px) {
      #breadcrumb ul {
        padding: 34px 0 10px; } }
    @media (min-width: 1200px) {
      #breadcrumb ul {
        padding: 39px 0 20px; } }
    #breadcrumb ul:before, #breadcrumb ul:after {
      content: " ";
      display: table; }
    #breadcrumb ul:after {
      clear: both; }
    #breadcrumb ul li {
      float: left;
      font-size: 14px;
      line-height: 19px;
      color: #333d46;
      font-weight: 600; }
      #breadcrumb ul li a {
        text-decoration: none;
        color: #63737d; }
        #breadcrumb ul li a:hover, #breadcrumb ul li a:focus {
          text-decoration: underline; }
    #breadcrumb ul .crumbsep {
      padding: 0 0.625rem;
      font-weight: 600; }

#footer {
  border-bottom: 1px solid rgba(51, 61, 70, 0.15);
  border-top: 1px solid rgba(51, 61, 70, 0.15); }
  @media (max-width: 1199px) {
    #footer {
      border-top: none; } }
  #footer .wrap {
    padding: 0; }
  #footer #foot-top {
    padding: 30px 0 0; }
    @media (max-width: 1199px) {
      #footer #foot-top {
        padding: 0; }
        #footer #foot-top .wrap {
          width: 100%; } }
  #footer .foot-col {
    background: #F7F7F7;
    border-bottom: 1px solid rgba(51, 61, 70, 0.15); }
    #footer .foot-col#col--more {
      border-bottom: none; }
    @media (max-width: 767px) {
      #footer .foot-col {
        padding: 0 20px; } }
    @media (min-width: 1200px) {
      #footer .foot-col {
        background: none;
        width: 25%;
        float: left;
        box-sizing: border-box;
        padding: 0 10px;
        border-bottom: none; }
        #footer .foot-col#col--learning {
          width: 33.333333%; }
        #footer .foot-col#col--social {
          width: 16.666667%; }
        #footer .foot-col#col--learning, #footer .foot-col#col--more, #footer .foot-col#col--social {
          padding-left: 40px; } }
    #footer .foot-col h2 {
      font-size: 16px;
      padding: 18px;
      color: #333d46;
      display: inline-block;
      line-height: 30px;
      font-weight: 700; }
      @media (min-width: 1200px) {
        #footer .foot-col h2 {
          padding: 18px 0 0 0;
          font-size: 20px; } }
      @media (max-width: 1199px) {
        #footer .foot-col h2.foot-head-desktop {
          display: none; } }
      #footer .foot-col h2.foot-head-mobile {
        max-width: 740px;
        margin: 0 auto;
        display: block;
        padding: 0; }
        @media (min-width: 1200px) {
          #footer .foot-col h2.foot-head-mobile {
            display: none; } }
      #footer .foot-col h2 button {
        background: none;
        cursor: pointer;
        color: #333d46;
        width: 100%;
        box-sizing: border-box;
        text-align: left;
        padding: 18px 0; }
        @media (max-width: 767px) {
          #footer .foot-col h2 button {
            padding: 12px 0; } }
        #footer .foot-col h2 button span {
          float: right;
          color: #25c0f9;
          position: relative;
          top: 8px; }
        #footer .foot-col h2 button[aria-expanded=true] span {
          transform: rotate(-180deg); }
    #footer .foot-col ul {
      margin: 0 auto 20px auto;
      max-width: 740px; }
      @media (max-width: 1199px) {
        #footer .foot-col ul[aria-hidden=true] {
          display: none; } }
      #footer .foot-col ul a {
        color: #63737d;
        line-height: 33px;
        text-decoration: none; }
        #footer .foot-col ul a:hover, #footer .foot-col ul a:focus {
          color: #000; }
      @media (min-width: 1200px) {
        #footer .foot-col ul {
          margin: 1.25rem 0;
          display: block !important; }
          #footer .foot-col ul li {
            margin-bottom: 10px; }
          #footer .foot-col ul a {
            line-height: 25px; } }
    #footer .foot-col#col--social {
      background: #fff; }
      #footer .foot-col#col--social i {
        font-size: 22px; }
        @media (min-width: 1200px) {
          #footer .foot-col#col--social i {
            display: none; } }
        @media (min-width: 768px) {
          #footer .foot-col#col--social i {
            font-size: 32px; } }
      @media (max-width: 1199px) {
        #footer .foot-col#col--social p {
          position: absolute;
          width: 1px;
          height: 1px;
          padding: 0;
          margin: -1px;
          overflow: hidden;
          clip: rect(0, 0, 0, 0);
          border: 0; }
        #footer .foot-col#col--social ul {
          max-width: 600px;
          margin: 0 auto;
          padding: 30px 20px 20px; } }
  @media (max-width: 1199px) and (max-width: 767px) {
    #footer .foot-col#col--social ul {
      max-width: 375px; } }
      @media (max-width: 1199px) {
        #footer .foot-col#col--social li {
          float: left;
          width: 14.2857142857%;
          text-align: center; }
        #footer .foot-col#col--social a {
          color: #63737d; }
        #footer .foot-col#col--social a:hover,
        #footer .foot-col#col--social a:focus {
          opacity: 0.75;
          color: #63737d; } }
  #footer #foot-main {
    padding: 16px 20px 20px 20px; }
    #footer #foot-main .wrap {
      max-width: 736px; }
    @media (min-widht: 1200px) {
      #footer #foot-main {
        padding: 20px; } }
    #footer #foot-main #foot-links ul li {
      width: 25%;
      padding: 10px 0;
      font-size: 14px;
      text-align: center;
      float: left; }
      #footer #foot-main #foot-links ul li a {
        font-weight: bold;
        color: #333d46;
        text-align: center;
        text-decoration: none; }
        #footer #foot-main #foot-links ul li a:hover, #footer #foot-main #foot-links ul li a:focus {
          color: #000; }
        @media (min-width: 1200px) {
          #footer #foot-main #foot-links ul li a {
            font-size: 20px; } }
    #footer #foot-main p {
      font-size: 15px;
      line-height: 1.62;
      color: #63737d;
      text-align: center;
      padding: 10px 0; }

#content a,
.page_content a {
  text-decoration: underline;
  color: #333d46;
  font-weight: 700; }
  #content a.lfeditable,
  .page_content a.lfeditable {
    background: #fff; }
  #content a:hover, #content a:focus,
  .page_content a:hover,
  .page_content a:focus {
    color: #fff;
    background: #98700D; }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6,
.page_content h1,
.page_content h2,
.page_content h3,
.page_content h4,
.page_content h5,
.page_content h6 {
  line-height: 1.1; }

#content h1,
.page_content h1 {
  font-size: 40px;
  line-height: 1.13;
  color: #000;
  font-weight: bold;
  margin: 0 0 20px 0; }
  @media (min-width: 768px) {
    #content h1,
    .page_content h1 {
      font-size: 45px;
      line-height: 60px;
      margin: 0 0 35px 0; } }
  @media (min-width: 1200px) {
    #content h1,
    .page_content h1 {
      margin-bottom: 23px; } }

#content h2,
.page_content h2 {
  font-weight: 700;
  font-size: 29px;
  color: #000;
  margin: 15px 0 10px; }
  @media (min-width: 768px) {
    #content h2,
    .page_content h2 {
      font-size: 33px;
      line-height: 50px; } }
  #content h2.toggle,
  .page_content h2.toggle {
    font-size: 24px; }

#content h3,
.page_content h3 {
  font-weight: 700;
  font-size: 25px;
  color: #000;
  margin: 20px 0; }
  @media (min-width: 768px) {
    #content h3,
    .page_content h3 {
      font-size: 28px; } }
  #content h3.toggle,
  .page_content h3.toggle {
    font-size: 19px; }

#content h4,
.page_content h4 {
  font-weight: 700;
  font-size: 18px;
  color: #000;
  margin: 0 0 7px; }
  @media (min-width: 768px) {
    #content h4,
    .page_content h4 {
      font-size: 20px;
      line-height: 30px; } }

#content h5,
.page_content h5 {
  font-weight: 700;
  font-size: 15px;
  color: #000;
  font-style: italic; }
  @media (min-width: 768px) {
    #content h5,
    .page_content h5 {
      font-size: 18px;
      line-height: 30px; } }

#content h6,
.page_content h6 {
  font-size: 14px;
  font-weight: 700; }

#content p,
#content dl,
#content ul,
#content ol,
#content table,
#content blockquote,
.page_content p,
.page_content dl,
.page_content ul,
.page_content ol,
.page_content table,
.page_content blockquote {
  margin-bottom: 1.5em; }

#content p.introtext,
.page_content p.introtext {
  font-size: 1.2em; }

#content p.noindent,
.page_content p.noindent {
  margin: 0;
  padding: 0; }

#content p.hangindent,
.page_content p.hangindent {
  padding-left: 25px;
  text-indent: -25px; }

#content ul,
.page_content ul {
  margin-left: 25px; }
  #content ul:not([type]),
  .page_content ul:not([type]) {
    list-style: disc; }
  #content ul li,
  .page_content ul li {
    margin: 0 0 0.5em; }
    #content ul li ul,
    .page_content ul li ul {
      font-size: 1em;
      margin-bottom: 0;
      margin-top: 0.5em; }
      #content ul li ul:not([type]),
      .page_content ul li ul:not([type]) {
        list-style: circle; }
    #content ul li p,
    #content ul li table,
    .page_content ul li p,
    .page_content ul li table {
      font-size: 1em;
      margin-top: 15px; }
  #content ul.tightlist,
  .page_content ul.tightlist {
    list-style: none;
    margin: 0 0 1em 0; }
    #content ul.tightlist li,
    .page_content ul.tightlist li {
      margin: 0; }
    #content ul.tightlist ul,
    .page_content ul.tightlist ul {
      list-style: none;
      margin: 0 0 0 25px; }
      #content ul.tightlist ul li:first-child,
      .page_content ul.tightlist ul li:first-child {
        margin-top: 0; }
  #content ul[type="circle"],
  .page_content ul[type="circle"] {
    list-style: circle; }
  #content ul[type="disc"],
  .page_content ul[type="disc"] {
    list-style: disc; }
  #content ul[type="square"],
  .page_content ul[type="square"] {
    list-style: square; }

#content ol,
.page_content ol {
  margin-left: 30px; }
  #content ol:not([type]),
  .page_content ol:not([type]) {
    list-style: decimal; }
  #content ol li,
  .page_content ol li {
    margin-top: 0.5em; }
  #content ol ol,
  .page_content ol ol {
    margin-top: 0.5em;
    margin-bottom: 0; }
    #content ol ol:not([type]),
    .page_content ol ol:not([type]) {
      list-style: lower-alpha; }
    #content ol ol li,
    .page_content ol ol li {
      margin: 0 0 0.5em; }
    #content ol ol ol:not([type]),
    .page_content ol ol ol:not([type]) {
      list-style: lower-roman; }
  #content ol[type="i"],
  .page_content ol[type="i"] {
    list-style: lower-roman; }
  #content ol[type="I"],
  .page_content ol[type="I"] {
    list-style: upper-roman; }
  #content ol[type="a"],
  .page_content ol[type="a"] {
    list-style: lower-alpha; }
  #content ol[type="A"],
  .page_content ol[type="A"] {
    list-style: upper-alpha; }
  #content ol[type="1"],
  .page_content ol[type="1"] {
    list-style: decimal; }

#content li br,
.page_content li br {
  content: '';
  display: block;
  margin: 0 0 0.75em; }

#content sup,
#content sub,
.page_content sup,
.page_content sub {
  font-size: 0.8em;
  line-height: 1; }

#content sup,
.page_content sup {
  vertical-align: super; }

#content sub,
.page_content sub {
  vertical-align: sub; }

#content hr,
.page_content hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

#content blockquote,
.page_content blockquote {
  border-left: 5px solid #ccc;
  padding: 0 0 0 .5em;
  font-style: italic; }
  #content blockquote p,
  .page_content blockquote p {
    line-height: 1.5; }
  #content blockquote cite,
  .page_content blockquote cite {
    display: block;
    font-size: 0.75em; }
    #content blockquote cite:before,
    .page_content blockquote cite:before {
      content: "\2014 \0020"; }
    #content blockquote cite a,
    .page_content blockquote cite a {
      color: #ccc; }

#content .cola,
.page_content .cola {
  width: 48%;
  float: left; }

#content .colb,
.page_content .colb {
  width: 48%;
  float: right; }

@media (max-width: 575px) {
  #content .cola,
  #content .colb,
  .page_content .cola,
  .page_content .colb {
    width: auto;
    float: none; } }

#content table,
.page_content table {
  font-size: .9rem;
  width: 100%;
  border: 1px solid #ccc;
  border-top: none; }
  #content table th,
  #content table td,
  .page_content table th,
  .page_content table td {
    padding: 0.5rem;
    border-top: 1px solid #ccc;
    text-align: left;
    vertical-align: top; }
  #content table th,
  .page_content table th {
    font-weight: bold;
    background: #f1f1f2; }
  #content table td img,
  .page_content table td img {
    vertical-align: top; }
  #content table td p,
  #content table td li,
  .page_content table td p,
  .page_content table td li {
    margin: 0;
    font-size: 1em; }
  #content table tr.areaheader td, #content table tr.areaheader,
  #content table tr.areasubheader td, #content table tr.areasubheader,
  #content table tr.listsum td,
  #content table tr.plangridtotal td,
  #content table tr.plangridsum td,
  .page_content table tr.areaheader td,
  .page_content table tr.areaheader,
  .page_content table tr.areasubheader td,
  .page_content table tr.areasubheader,
  .page_content table tr.listsum td,
  .page_content table tr.plangridtotal td,
  .page_content table tr.plangridsum td {
    font-weight: bold; }
  #content table tr.areasubheader,
  #content table tr.areasubheader td,
  .page_content table tr.areasubheader,
  .page_content table tr.areasubheader td {
    font-style: italic; }
  #content table tr.odd,
  .page_content table tr.odd {
    background: #f7f7f7; }
  #content table tr.orclass td,
  .page_content table tr.orclass td {
    padding-top: 0;
    border-top: none; }
    #content table tr.orclass td.codecol,
    .page_content table tr.orclass td.codecol {
      padding-left: 2em; }
  #content table tr td.hourscol,
  #content table tr th.hourscol,
  .page_content table tr td.hourscol,
  .page_content table tr th.hourscol {
    text-align: right;
    width: 10%;
    white-space: nowrap; }
  #content table.hiddencourselist,
  .page_content table.hiddencourselist {
    display: none; }
  #content table.sc_courselist td[colspan="2"] + td.hourscol,
  .page_content table.sc_courselist td[colspan="2"] + td.hourscol {
    width: 75px;
    white-space: nowrap; }
  #content table .plangridyear th,
  .page_content table .plangridyear th {
    background: #000;
    color: #fff; }
  #content table.sorttable tr.odd,
  #content table.sorttable tr.even,
  .page_content table.sorttable tr.odd,
  .page_content table.sorttable tr.even {
    background: none; }
  #content table.sorttable tr:nth-child(2n),
  .page_content table.sorttable tr:nth-child(2n) {
    background: #f5f5f5; }
  #content table.sc_footnotes,
  .page_content table.sc_footnotes {
    border: 0; }
    #content table.sc_footnotes td,
    .page_content table.sc_footnotes td {
      padding: 0 0 0.75em 0;
      border: 0; }
      #content table.sc_footnotes td.symcol,
      .page_content table.sc_footnotes td.symcol {
        width: 15px; }
      #content table.sc_footnotes td ul,
      .page_content table.sc_footnotes td ul {
        margin-top: 7px;
        margin-bottom: 7px; }
      #content table.sc_footnotes td li,
      .page_content table.sc_footnotes td li {
        font-size: 1em; }

#content #tabs,
.page_content #tabs {
  margin: 15px 0; }
  #content #tabs ul,
  .page_content #tabs ul {
    margin: 0;
    border-bottom: 1px solid #ddd; }
    #content #tabs ul li,
    .page_content #tabs ul li {
      float: left;
      list-style-type: none;
      margin: 0 8px 0 0; }
      #content #tabs ul li a,
      .page_content #tabs ul li a {
        color: #3B3B3B;
        padding: 10px 20px;
        background: #F3F3F3;
        display: block;
        text-decoration: none;
        font-weight: 600;
        font-size: 14px; }
        @media (min-width: 768px) {
          #content #tabs ul li a,
          .page_content #tabs ul li a {
            padding: 12px 24px; } }
      #content #tabs ul li.active a,
      .page_content #tabs ul li.active a {
        color: #fff;
        background: #000; }
      #content #tabs ul li:not(.active) a:hover,
      #content #tabs ul li:not(.active) a:focus,
      .page_content #tabs ul li:not(.active) a:hover,
      .page_content #tabs ul li:not(.active) a:focus {
        background: #eee; }

#content ul.letternav,
.page_content ul.letternav {
  margin: 0 0 1em 0;
  list-style: none; }
  #content ul.letternav li,
  .page_content ul.letternav li {
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    margin: 0 1px 1px 0; }
    #content ul.letternav li a, #content ul.letternav li.inactive,
    .page_content ul.letternav li a,
    .page_content ul.letternav li.inactive {
      padding: .25em .6em;
      color: #333;
      text-align: center;
      text-decoration: none;
      display: block;
      width: 1em;
      float: left;
      border: none;
      background: #000; }
    #content ul.letternav li.inactive,
    .page_content ul.letternav li.inactive {
      background: #eee; }
    #content ul.letternav li a,
    .page_content ul.letternav li a {
      color: #fff;
      text-decoration: none;
      border: none; }
      #content ul.letternav li a:hover, #content ul.letternav li a:active, #content ul.letternav li a:focus,
      .page_content ul.letternav li a:hover,
      .page_content ul.letternav li a:active,
      .page_content ul.letternav li a:focus {
        background: #C28E0E; }

#content img.imgleft,
.page_content img.imgleft {
  padding: 0 10px 10px 0;
  float: left; }

#content img.imgright,
.page_content img.imgright {
  padding: 0 0 10px 10px;
  float: right; }

#content .archive-message,
#content .shared-message,
.page_content .archive-message,
.page_content .shared-message {
  background: #fafafa; }
  #content .archive-message p,
  #content .shared-message p,
  .page_content .archive-message p,
  .page_content .shared-message p {
    padding: 1rem;
    border: 1px solid #ccc;
    border-radius: 3px; }

#content .gcs-pagination,
.page_content .gcs-pagination {
  text-align: left; }
  #content .gcs-pagination a,
  #content .gcs-pagination .current,
  .page_content .gcs-pagination a,
  .page_content .gcs-pagination .current {
    padding: 5px 12px;
    font-size: 0.75em;
    color: #333;
    text-decoration: none;
    background-color: #f5f5f5;
    background-image: none;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    border: 1px solid #bbbbbb;
    display: inline-block;
    border-radius: 4px; }
  #content .gcs-pagination .current,
  .page_content .gcs-pagination .current {
    color: #000;
    background-color: #dfdfdf;
    background-image: none; }

#content .gsc-url,
.page_content .gsc-url {
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  width: 100%; }

#content .gsc-total,
.page_content .gsc-total {
  margin: 0 0 1em 0;
  font-style: italic; }

#content .gcs-result h3,
.page_content .gcs-result h3 {
  margin-bottom: 0; }

#content .toggle-wrap,
.page_content .toggle-wrap {
  padding: 0px 0;
  border-color: #ccc;
  border-width: 1px 0 1px 0;
  border-style: solid; }
  #content .toggle-wrap + .toggle-wrap,
  .page_content .toggle-wrap + .toggle-wrap {
    border-top: 0; }

#content .toggle-content,
.page_content .toggle-content {
  padding: 10px 0 0 10px; }
  #content .toggle-content .toggle-wrap,
  .page_content .toggle-content .toggle-wrap {
    border: none; }

#content .toggle,
.page_content .toggle {
  margin: 0;
  padding: 0; }
  #content .toggle button,
  .page_content .toggle button {
    width: 100%;
    background: none;
    color: inherit;
    cursor: pointer;
    text-align: left;
    box-sizing: border-box; }
    #content .toggle button:after,
    .page_content .toggle button:after {
      float: right;
      content: "\f078";
      font-family: FontAwesome;
      display: inline-block;
      color: #C28E0E; }
  #content .toggle.expanded button:after,
  .page_content .toggle.expanded button:after {
    content: "\f077"; }
  #content .toggle + [aria-hidden],
  .page_content .toggle + [aria-hidden] {
    display: none; }
  #content .toggle + [aria-hidden="false"],
  .page_content .toggle + [aria-hidden="false"] {
    display: block; }

#content .fslaunch,
.page_content .fslaunch {
  margin: 1rem 0; }

#content a.fslaunch-btn,
.page_content a.fslaunch-btn {
  padding: 10px;
  color: #FFF;
  font-size: .75rem;
  background: #C28E0E;
  border-radius: 5px;
  text-transform: uppercase;
  text-decoration: none; }
  #content a.fslaunch-btn:hover, #content a.fslaunch-btn:focus,
  .page_content a.fslaunch-btn:hover,
  .page_content a.fslaunch-btn:focus {
    background: #000; }

#content a.fslaunch-btn:before,
.page_content a.fslaunch-btn:before {
  margin: 0 10px 0 0;
  font-family: FontAwesome;
  content: '\f002'; }

a#totop {
  display: block;
  opacity: 0;
  color: #fff;
  position: fixed;
  bottom: 15px;
  right: 15px;
  background: #AD1F65;
  width: 43px;
  height: 43px;
  border-radius: 3px;
  z-index: 999;
  line-height: 1.5;
  text-decoration: none; }
  a#totop:after {
    content: "\f077";
    font-family: FontAwesome;
    font-size: 1.2em;
    text-indent: 0;
    text-align: center;
    color: white;
    display: block;
    position: absolute;
    bottom: 9px;
    right: 12px; }
  a#totop.show {
    opacity: 1; }

a#print-btn {
  float: right;
  display: block;
  background: #3B3B3B;
  color: #fff;
  padding: 10px;
  text-decoration: none;
  border-radius: 10em;
  text-align: center;
  height: 42px;
  width: 42px;
  box-sizing: border-box;
  margin-left: 15px; }
  a#print-btn:before {
    content: "\f02f";
    font-family: FontAwesome;
    display: inline-block; }

#print-dialog {
  padding: 0;
  width: 350px;
  text-align: left;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  line-height: 1.5;
  font-family: inherit !important; }
  @media (max-width: 768px) {
    #print-dialog {
      width: 90%; } }
  #print-dialog.screen {
    font-size: 100%; }
  #print-dialog.noscript {
    display: block;
    position: relative; }
  #print-dialog .print-header {
    padding: 10px;
    font-size: 1.5em;
    border-bottom: 1px solid #ccc; }
  #print-dialog .print-body {
    padding: 20px 10px; }
  #print-dialog .print-option {
    padding: 0 0 10px 0; }
    #print-dialog .print-option a {
      font-weight: 600;
      color: #000; }
    #print-dialog .print-option p {
      margin: 0; }
  #print-dialog .buttons {
    padding: 10px;
    background: #C28E0E; }
  #print-dialog .cancel a {
    padding: 5px 12px;
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    color: #333;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    float: right;
    border: 1px solid #ebebeb;
    background-color: #e6e6e6;
    background-image: linear-gradient(white, #e6e6e6);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; }
    #print-dialog .cancel a:hover, #print-dialog .cancel a:focus {
      background: #e6e6e6; }

.lfjsbubble .courseblock,
#content .courseblock {
  padding: 15px 0; }
  .lfjsbubble .courseblock p.noindent,
  #content .courseblock p.noindent {
    margin: 0;
    padding: 0; }
  .lfjsbubble .courseblock span.credits,
  #content .courseblock span.credits {
    float: right; }

html.no-js .accessible {
  position: relative;
  left: 0; }

html.no-js #print-dialog {
  display: block;
  position: relative; }

html.no-js #totop {
  opacity: 1; }

@media (min-width: 1200px) {
  button#close-panel,
  #mobile-search,
  #mobile-nav-btns {
    display: none; } }

@media (max-width: 1199px) {
  body.panel-open {
    overflow: hidden; }
  #panel-nav {
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    right: -100%;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 50;
    transition: all 0.15s ease-in;
    box-sizing: border-box;
    padding: 0 0 0 67px;
    background: rgba(0, 0, 0, 0.76); }
    body.panel-open #panel-nav {
      right: -100%;
      left: auto;
      transform: translateX(-100%);
      color: #fff; }
      body.panel-open #panel-nav button#close-panel {
        display: block; }
    #panel-nav #panel-nav--container {
      background: #000;
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 67px; }
    #panel-nav button#close-panel {
      display: none;
      cursor: pointer;
      background: #fff;
      position: fixed;
      top: 0;
      left: 0;
      padding: 23px 18px 15px;
      width: 67px;
      box-sizing: border-box; }
      #panel-nav button#close-panel span.icon-bar {
        display: block;
        background: #000;
        width: 31px;
        height: 3px;
        border-radius: 3px; }
        #panel-nav button#close-panel span.icon-bar + .icon-bar {
          margin-top: 9px; }
        #panel-nav button#close-panel span.icon-bar:nth-of-type(2) {
          opacity: 0; }
        #panel-nav button#close-panel span.icon-bar:nth-of-type(3) {
          transform: rotate(-45deg) translate(4px, -4px); }
        #panel-nav button#close-panel span.icon-bar:nth-of-type(4) {
          transform: rotate(-135deg) translate(12px, 12px); }
    #panel-nav #mobile-search {
      background: #3B3B3B;
      padding: 20px;
      max-height: 65px;
      box-sizing: border-box; }
      #panel-nav #mobile-search form {
        position: relative; }
      #panel-nav #mobile-search input[type=text] {
        background: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.37);
        padding: 0 0 8px 50px;
        display: inline-block;
        width: 100%;
        box-sizing: border-box;
        font-style: italic;
        font-size: 16px;
        outline: none;
        color: #fff; }
      #panel-nav #mobile-search ::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: #fff; }
      #panel-nav #mobile-search ::-moz-placeholder {
        /* Firefox 19+ */
        color: #fff; }
      #panel-nav #mobile-search :-ms-input-placeholder {
        /* IE 10+ */
        color: #fff; }
      #panel-nav #mobile-search :-moz-placeholder {
        /* Firefox 18- */
        color: #fff; }
      #panel-nav #mobile-search button.submit {
        background: none;
        color: #fff;
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        font-size: 26px; }
    #panel-nav #mobile-nav-btns a {
      display: block;
      text-decoration: none;
      color: #fff;
      text-align: center;
      width: 50%;
      float: left;
      background: #574499;
      font-size: 14px;
      font-weight: 600;
      line-height: 47px;
      box-sizing: border-box; }
      #panel-nav #mobile-nav-btns a + a {
        border-left: 1px solid rgba(255, 255, 255, 0.11); }
      #panel-nav #mobile-nav-btns a:hover, #panel-nav #mobile-nav-btns a:focus {
        opacity: 0.85; } }

body.three-col #content-col {
  padding: 0 15px;
  box-sizing: border-box;
  margin-top: 20px; }
  @media (min-width: 1200px) {
    body.three-col #content-col {
      width: 56%;
      float: left;
      margin: 0; } }

body.three-col #right-col {
  padding: 0 15px; }
  @media (min-width: 1200px) {
    body.three-col #right-col {
      float: right;
      width: 22%;
      margin: 17px 0 0; } }

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none; }

@media (max-width: 767px) {
  .visible-xs {
    display: block; }
  .hidden-xs {
    display: none !important; } }

@media (min-width: 1200px) {
  .visible-lg {
    display: block; } }

@media (max-width: 1199px) and (min-width: 992px) {
  .hidden-md {
    display: none !important; } }

@media (max-width: 991px) and (min-width: 768px) {
  .hidden-sm {
    display: none !important; } }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }
